WordPress 2.8.6

WordPress 2.8.6

Ayer se anunció una nueva actualización de WordPress, que hace la 2.8.6 , en este caso para corregir un par de vulnerabilidades:

– Se corrige una vulnerabilidad XSS (cross-site scripting) en la función “Publica ésto”,  que puede ser aprovechada por usuarios registrados.

– Se corrige cierto problema en los nombres de los archivos subidos, en ciertas configuraciones del servidor web Apache.

Por motivos de seguridad, se recomienda la actualización a esta reciente versión, sobre todo si dispones de usuarios registrados en tu instalación de WordPress.

¡¡ Comenta este artículo en los foros !!
comenta